
Radar HF - Task #1232

Milestone # 1023 (In progress): Adquisición de Bienes y Servicios

Task # 1025 (In progress): Adquisiciones Locales

Servicios locales - 2017-12

12/20/2017 04:20 PM - Karim Kuyeng

Status: Closed Start date: 01/08/2018

Priority: Normal Due date: 03/08/2018

Assignee: Ramiro Yanque % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: HF Target 1 Spent time: 15.00 hours

Description

Servicios necesarios para realizar estacas y torneado de madera una vez que se tengan los materiales

History

#1 - 12/20/2017 10:04 PM - Ramiro Yanque

Karim Kuyeng wrote:

Servicios necesarios para realizar estacas y torneado de madera una vez que se tengan los materiales

 

torneado de 30cm para tubo de 2" en madera tornillo 2"x2"x 3mts 8   unidades

#2 - 12/20/2017 10:04 PM - Ramiro Yanque

- Due date set to 02/05/2018

- Assignee set to Ramiro Yanque

- Estimated time set to 10.00 h

#3 - 01/08/2018 10:34 PM - Ramiro Yanque

- Precedes Task #1152: Compra de Materiales TX added

#4 - 01/08/2018 10:35 PM - Ramiro Yanque

- Precedes deleted (Task #1152: Compra de Materiales TX)

#5 - 01/08/2018 10:56 PM - Ramiro Yanque

- Due date changed from 02/05/2018 to 02/19/2018

- Start date changed from 12/20/2017 to 01/08/2018

#6 - 01/10/2018 10:28 PM - Ramiro Yanque

- % Done changed from 0 to 10

Se esta cotizando el servicio con AMINSAC

#7 - 01/11/2018 11:15 AM - Ramiro Yanque
- Target version set to HF Target 1

#8 - 01/23/2018 08:21 PM - Ramiro Yanque

Se puso la el pedido del servicio por las maderas torneadas

#9 - 02/28/2018 04:20 AM - Ramiro Yanque

- Due date changed from 02/19/2018 to 03/08/2018

Ya se puso orden de compra

#10 - 04/05/2018 01:58 PM - Ramiro Yanque

- Status changed from New to Resolved

- % Done changed from 10 to 100

#11 - 05/14/2018 09:12 PM - Ramiro Yanque

- Status changed from Resolved to Closed

Files

Lista de compras_SERVICIOS_2017_12.xlsx 15.8 KB 12/20/2017 Karim Kuyeng
